wad error

Discussion in 'Wii - Hacking' started by jpeyster58, Dec 5, 2009.

  1. jpeyster58
    OP

    jpeyster58 Member

    Newcomer
    10
    0
    Feb 25, 2008
    United States
    I have D2C chip and HBC installed.. when I try to load some wads I get error 2011.. anybody know how to fix this without updating? I have 3.3u
     
  2. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    ret=-2011

    WAD file

    1) With 3.3v1 or v2 update installed Nintendo's patched all the IOS's The Wii won't install any WAD files anymore... Trucha signing bug has been disabled! Do TBR step's and install a cIOS

    2) The WAD file you are trying to install... Region does not fit your Wii!
     
  3. jpeyster58
    OP

    jpeyster58 Member

    Newcomer
    10
    0
    Feb 25, 2008
    United States
    is there a suggested CIOS version I should install?
     
  4. jpeyster58
    OP

    jpeyster58 Member

    Newcomer
    10
    0
    Feb 25, 2008
    United States
    I'm trying the 4.2 Safe firmware updater and it keeps timing out. Is there a way to do the update without downloading the files through the wifi wii connection?
     
  5. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
  6. jpeyster58
    OP

    jpeyster58 Member

    Newcomer
    10
    0
    Feb 25, 2008
    United States
    So I read the the URL Restoring the Trucha Bug (4.1 and lower)

    You suggest that I should update to 4.1.. is that correct?

    will that clear up the errors that I am getting trying to load wad files?

    The wad file 2011 error is the only issue I'm currently having.

    Thanks for the help.
     
  7. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    you could go to 4.0 or 4.1 for your region as then you can use pre/priiloader for system menu hacks like region free channels and skip disk updates and others

    yes it will fix your error if you install the cIOS aswell as most homebrew run on cIOS249
     
  8. jpeyster58
    OP

    jpeyster58 Member

    Newcomer
    10
    0
    Feb 25, 2008
    United States
    Thanks much LongTom for the advice as you are the only one who has taken the time to assist me.

    I want to be sure I am doing the right thing before I update though.

    I do have a D2C chip and HBC already installed so do I need to go through the entire list at
    http://sites.google.com/site/completesg/hacking-guide/trucha
     
  9. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    the guides are made by good people so I would follow it word for word